Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 9 (i386) : 121093-01


Vulnerability Assessment Details

Solaris 9 (i386) : 121093-01

Vulnerability Assessment Summary
Check for patch 121093-01

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 121093-01
(GNOME 2.6.0_x86: libexif Patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-121093-01-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Sun Blade 1500 Model 250 Microsystems 1 CPU No RAM No HDs No rails No DVD
$9.99
Sun Blade 1500 Model 250 Microsystems 1 CPU No RAM No HDs No rails No DVD pictureIBM HS22 BLADECENTER SERVER TWO E5640 2.66GHZ 64GB 2 X 1TB SATA
$1559.0
IBM HS22 BLADECENTER SERVER TWO E5640 2.66GHZ 64GB 2 X 1TB SATA pictureIBM HS22 BLADECENTER SERVER L5630 2.13GHZ 32GB 1.6TB SSD
$1779.0
IBM HS22 BLADECENTER SERVER L5630 2.13GHZ 32GB 1.6TB SSD pictureIBM HS22 BLADECENTER SERVER E5649 2.53GHZ 24GB 1.6TB SSD
$1709.0
IBM HS22 BLADECENTER SERVER E5649 2.53GHZ 24GB 1.6TB SSD picture


Discussions

No Discussions have been posted on this vulnerability.